---
name: Kos Palchyk
locality:
country: Ukraine
role: <a href="/job-families/engineering/development/frontend/">Senior Frontend Engineer,
  Fulfillment:Utilization</a>
reports_to: chasesouthard
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: kpalchyk
departments:
- Engineering Function
- Development Department
- Fulfillment Section
- Fulfillment Sub-department
- Fulfillment:Utilization Team
- Fulfillment:Utilization FE Team
specialty: Fulfillment
expertise:
story:

